## desktop-defaults-full-antix 0.4.0

=== debian/changelog ===
desktop-defaults-full-antix (0.4.0) unstable; urgency=low
 
  * Better modularisation.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 Dec 2013 14:50:00 +0200

desktop-defaults-full-antix (0.3.9.4) unstable; urgency=low

  * Added smbc.png for .desktop menu.
  * Removed 'Other' entries from .desktop files (synaptic,gparted)

 -- anticapitalista <antiX@operamail.com> Sat, 23 Nov 2013 15:40:00 +0200

desktop-defaults-full-antix (0.3.9.3) unstable; urgency=low

  * Fixed jwm tray bug.

 -- anticapitalista <antiX@operamail.com> Wed, 30 Oct 2013 23:50:00 +0200

desktop-defaults-full-antix (0.3.9.2) unstable; urgency=low

  * New menu structure and localisations.
  * Ready for antiX-13.2 release.

 -- anticapitalista <antiX@operamail.com> Tues, 29 Oct 2013 21:30:00 +0200

desktop-defaults-full-antix (0.3.9.1) unstable; urgency=low

  * Added some more icons to menu.
  * Separated sources deb to apt-antix.
  * Removed Luddite docs.
  * Gtk3 set to Adwaita Elements.
  * Many changes to implement rox features.
  * Packaged using dpkg-buildpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com> Sat, 19 Oct 2013 16:10:00 +0200

desktop-defaults-full-antix (0.3.8.8) unstable; urgency=low

  * Force overwrite of antix.list sources.

 -- anticapitalista <antiX@operamail.com> Thu, 04 Oct 2013 15:30:00 +0200

desktop-defaults-full-antix (0.3.8.6) unstable; urgency=low
 
  * Reduced sleep times for icewm startup.
  * Tidied up menus, including adding missing icons.

 -- anticapitalista <antiX@operamail.com> Thu, 27 June 2013 11:10:00 +0200

desktop-defaults-full-antix (0.3.8.5) unstable; urgency=low
 
  * Added some more cli apps to icewm menu.
  * Added some more icons to menu.

 -- anticapitalista <antiX@operamail.com> Sun, 16 June 2013 15:10:00 +0200

desktop-defaults-full-antix (0.3.8.4) unstable; urgency=low
 
  * Removed & from icewm startup auto-icewm-menu.sh &.

 -- anticapitalista <antiX@operamail.com> Thu, 13 June 2013 18:30:00 +0200

desktop-defaults-full-antix (0.3.8.3) unstable; urgency=low
 
  * Changed ownership to root:root.

 -- anticapitalista <antiX@operamail.com> Thu, 06 June 2013 00:10:00 +0200

desktop-defaults-full-antix (0.3.8.2) unstable; urgency=low
 
  * Added gfxboot docs to menus.

 -- anticapitalista <antiX@operamail.com> Fri, 31 May 2013 13:40:00 +0200

desktop-defaults-full-antix (0.3.8.1) unstable; urgency=low
 
  * Minor edits.

 -- anticapitalista <antiX@operamail.com> Fri, 31 May 2013 11:10:00 +0200

desktop-defaults-full-antix (0.3.8) unstable; urgency=low
 
  * Fixed file permissions for fluxbox/keys.

 -- anticapitalista <antiX@operamail.com> Tues, 28 May 2013 14:10:00 +0200

desktop-defaults-full-antix (0.3.7) unstable; urgency=low
 
  * Added #spacefm -d to startup scripts.

 -- anticapitalista <antiX@operamail.com> Wed, 23 May 2013 01:20:00 +0200

desktop-defaults-full-antix (0.3.6) unstable; urgency=low
 
  * Added connectshares & to window manager start up scripts..

 -- anticapitalista <antiX@operamail.com> Mon, 22 Apr 2013 14:20:00 +0200

desktop-defaults-full-antix (0.3.5) unstable; urgency=low
 
  * New default Release name.

 -- anticapitalista <antiX@operamail.com>  Tue, 09 Apr 2013 16:45:00 +0200

desktop-defaults-full-antix (0.3.4) unstable; urgency=low
 
  * New default wallpaper. 
  * Do not activate xinitrc-custom for auto-mount.

 -- anticapitalista <antiX@operamail.com>  Sat, 02 March 2013 20:45:00 +0200

desktop-defaults-full-antix (0.3.3.6) unstable; urgency=low
 
  * More localisation.
  * Removed Wobblies docs for Ahmad Sami. 
  * Activate xinitrc-custom for auto-mount.

 -- anticapitalista <antiX@operamail.com>  Sat, 09 February 2013 14:35:00 +0200

desktop-defaults-full-antix (0.3.3.5) unstable; urgency=low
 
  * More localisation.
  * Wobblies documentation. 

 -- anticapitalista <antiX@operamail.com>  Fri, 25 January 2013 14:35:00 +0200

desktop-defaults-full-antix (0.3.3.4) unstable; urgency=low
 
  * Bugfix .xinitrc.

 -- anticapitalista <antiX@operamail.com>  Sat, 10 November 2012 16:40:00 +0200

desktop-defaults-full-antix (0.3.3.3) unstable; urgency=low
 
  * Removed parts of /etc/skel/.mozilla.

 -- anticapitalista <antiX@operamail.com>  Thu, 08 November 2012 13:50:00 +0200

desktop-defaults-full-antix (0.3.3.2) unstable; urgency=low
 
  * xmms and yad incorporated into antiX repos.

 -- anticapitalista <antiX@operamail.com>  Sun, 04 November 2012 23:50:00 +0200

desktop-defaults-full-antix (0.3.3.1) unstable; urgency=low
 
  * Minor edits.

 -- anticapitalista <antiX@operamail.com>  Tue, 30 October 2012 18:50:00 +0200

desktop-defaults-full-antix (0.3.3) unstable; urgency=low
 
  * New xmms skins.

 -- anticapitalista <antiX@operamail.com>  Sat, 27 October 2012 19:10:00 +0200

desktop-defaults-full-antix (0.3.2) unstable; urgency=low
 
  * New methods.

 -- anticapitalista <antiX@operamail.com>  Sat, 20 October 2012 18:10:00 +0200

desktop-defaults-full-antix (0.3.1) unstable; urgency=low
 
  * Moved live information.

 -- anticapitalista <antiX@operamail.com>  Wed, 17 October 2012 15:10:00 +0200

desktop-defaults-full-antix (0.2.9.7) unstable; urgency=low
 

desktop-defaults-full-antix (0.3.0) unstable; urgency=low
 
  * Moved live information folder to build scripts.
  * Moved /etc/antix-version to build scripts.
  * Moved /etc/sudoers.d/antixers to build scripts.

 -- anticapitalista <antiX@operamail.com>  Sun, 14 October 2012 15:00:00 +0200

desktop-defaults-full-antix (0.2.9.6) unstable; urgency=low

  * Removed all xmms stuff.
  * Update live information.

 -- anticapitalista <antiX@operamail.com>  Mon, 01 October 2012 16:40:00 +0200

desktop-defaults-full-antix (0.2.9.5) unstable; urgency=low 
 
  * Update live information.
  * conky fixes.

 -- anticapitalista <antiX@operamail.com>  Mon, 03 September 2012 19:10:00 +0200

desktop-defaults-full-antix (0.2.9.4) unstable; urgency=low 
 
  * Update live information. 
  * New 3.5.2 kernel.
  * Bug fix menus.


