## desktop-defaults-full-antix 0.4.1

=== debian/changelog ===
desktop-defaults-full-antix (0.4.1) unstable; urgency=medium

  * antiX-18 verion

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 17:58:13 +0300
