=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: desktop-defaults-full-antix
 Section: system
 Priority: required
-Maintainer: anticapitalista <antiX@operamail.com>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.4
-Homepage: http://antix.mepis.org
+Standards-Version: 4.1.3
+Homepage: https://gitlab.com/antiX-Linux/desktop-defaults-full-antix
 
 Package: desktop-defaults-full-antix
 Architecture: all
